"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceController" = {
    ACTIONS = {
        "restoreDefaults:" = id; 
        "selectPreference:" = id; 
        "showPreferencesPanel:" = id; 
    }; 
    OUTLETS = {box = id; imageView = id; tableView = id; titleTextField = id; window = id; }; 
    SUPERCLASS = OFObject; 
};
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"URLView" = {ACTIONS = {}; OUTLETS = {companion = id; }; SUPERCLASS = NSView; };
